body    {background-color:white; font-size:12px; margin:10px;}
td      {font-size:12px; line-height:120%;}

a           {color:#03C; text-decoration:none;}
a:link      {color:#03C; text-decoration:none;}
a:visited   {color:#03C; text-decoration:none;}
a:active    {color:#03C; text-decoration:none;}
a:hover     {color:#F90; text-decoration:none;}

/* 各エリア */
.ts10       {font-size:10px; letter-spacing:1px;}
.dT         {background-color:#d7a1a1; color:#b96868;}
.dCf        {background-color:#EEE; color:black; padding:4px 5px 2px 5px; width:100%;}
.dCw        {background-color:#FFF; color:black; padding:4px 5px 2px 5px; width:100%;}
.dHf        {background-color:#ebcdcd; padding:4px 5px 2px 5px; text-align:center;}
.bcTtl  {padding:5px 10px 3px 10px; background-color:#cd8d8d; color:white;}
.bcBtn  {background-color:#DDD; text-align:center; padding:7px;}
.bdrGrayC   {border:1px solid #CCC;}
.bcPrm  {background-color:#EEE; text-align:center; padding:15px;}
.tcRed      {color:Red;}

/* 最終画面メッセージ */
.msg        {font-size:14px; color:#6b6b6b; line-height:130%;}
.emb        {background-color:#DDD; border:1px solid #A1BDD2; border-bottom-width:0px;}
.forceTxt   {font-weight:bold; color:#3B7;}
.ExclaimTxt {font-weight:bold; color:#FF6666;}
.DisableTxt {font-weight:bold; color:#808080;}
